2 返信 最新の回答 日時: May 11, 2015 8:15 AM ユーザー:pku

    この証明書の有効期限が切れています

    pku

      Mac OS 10.6.8の所有PCでの使用するために、

      Lightroom4 乗換え/特別提供版の新品を購入しました。(Photoshop所有のため)

       

      しかし、エラーが出てインストールできず、

      ×この証明書の有効期限が切れています と表示が出ています。

      有効期限切れ:2012年12月15日土曜日 8時59分59秒JST

       

      購入元にも問い合わせ中ですが、

      返事が待てないので、こちらでも質問させていただきました。

       

      自身で調べて色々試しましたが、解決できずお手上げ状態です。

      解決策をご存知でしたら、ご回答のほどお願い致します。

      スクリーンショット(2015-05-11 18.07.39).png